/* Localized versions of Info.plist keys */

CFBundleName = "dtp70addin-framework";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "dtp70addin-framework version 1.0, Copyright 2004 __MyCompanyName__.";
